<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
    {% load static %}
    <link rel="stylesheet" href="{% static 'styles.css' %}" class="style">
    {% block statics_load %}

    {% endblock %}
</head>
<body>
  <section class="header-wrapper">
      <div class="header">
          <ul class="nav-bar">
              <li class="nav-bar-item"><a href="{%  url 'connect' %}">Connect</a></li>
              <li class="nav-bar-item"><a href="{%  url 'create' %}">Create</a></li>
              <li class="nav-bar-item"><a href="{%  url 'register' %}">Register</a></li>
              <li class="nav-bar-item"><a href="{%  url 'login' %}">Login</a></li>
          </ul>
          <div class="user-profile">
              <p>Hello, {{ user.username }}</p>
          </div>
      </div>
      {% if messages %}
      <ul class="messages">
          {% for message in messages %}
          <li{% if message.tags %} class="{{ message.tags }}"{% endif %}>{{ message }}</li>
          {% endfor %}
      </ul>
  {% endif %}
  </section>
  <section class="main">{% block main-section %} {% endblock %}</section>
  <section class="footer">
    <p class="credits">You might get here from
        <a href="https://gitlab.com/krasnopolskiy.pavel/edu-chat">this GitLab</a>.
        I'll be happy to see your comment/star there
    </p>
  </section>
</body>
</html>